What's the target release version for the fix on the CVE-2018-8009 (mentioned
here <https://github.com/snyk/zip-slip-vulnerability>)?

Cheers,
Francisco